.zoneSwitch {
    float: left;
    margin-top: auto;
    margin-bottom: auto;
    padding: 2px 0;
}

.zoneSwitchArea{
    width: 100%;
    min-height: 47px;
    padding-bottom: 10px;
    padding-top: 10px;
}

.paymentInfo{
    text-transform: none !important;
    border-top: 0px !important;
    border-left: 0px !important;
    border-right: 0px !important;
    border-bottom: 0px !important;
}

.title{
    margin-left: auto;
    margin-right: auto;
    font-weight: bold;
    /* color: #387ef5; */
    text-align: center;
    text-transform: uppercase;
    border-style: none !important;
}

.actualZone{
    background-color: #159DEB;
    color: #ffffff;
}

.smallTitle{
    clear: both;
    background-color: #f5f5f5;
    text-align: center;
    text-transform: uppercase;
    white-space: inherit !important;
    padding: 10px !important;
}

.payLogo{
    float: right;
    max-width: 160px;
}

.payText{
    clear: both;
}

.text{
    float: left;
    padding-top: 0.45em; 
    font-size: 1em;
    max-width: 70%;
}

.isPrice_false{
    font-weight: bold;
    max-width: 100% !important;
}

.value{
    float: right;
    color: #8bc34a;
    font-size: 1.5em;
    padding-top: 0.2em;
}

.valueEnd{
    float: right;
    padding-top: 0.5em; 
    font-size: 1em;
    color: #8bc34a;
}

.item {
    padding-top: 10px;
    padding-bottom: 10px;
}

.active  {
    color: #ffffff;
    background-color: #387ef5;
}

.zoneSwitch:hover {
    pointer-events:none;
}

.itemContent{
    width: 100%;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

.zoneSwitcher{
    float: left;
    padding: 0;
    border: solid 1px #048cda !important;
    text-transform: none !important;
    flex: 1;
}

.zoneSwitcherContent{
    padding: 5px;
    font-weight: normal !important;
    height: 100%;
}

.switcherGroup{
    height: auto;
    border: solid 1px #048cda !important;
    display: flex;
    border-radius: 10px !important;
    overflow: hidden;
}